.team_page .person {
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.team_page .person .person-inner {
    box-shadow: inset 0 0 0 1px #e0e0e0;
    padding-bottom: 20px;
    background-color: #ffffff;
}
.team_page .person .person-body {
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.team_page .person .img {
    margin: 0 auto 15px auto;
    position: relative;
}
.team_page .person img {
    width: 100%;
}
.team_page .person .img:after {
    background-color: rgba(242, 164, 43, .2);
}
.team_page .person .img:after {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    display: block;
    content: "";
}
.team_page .person .name {
    font-size: 20px;
    line-height: 30px;
    height: 38px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #1e3971;
}

.team_page .person .title {
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.team_page .social-links {
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 100%;
    height: 40px;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
}

.team_page .person:not(.no-social):hover .social-links {
	-webkit-transform: translateY(-63px);
	-ms-transform: translateY(-63px);
	transform: translateY(-63px);
	opacity: 1;
}
.team_page .social-links a:hover {
	background-color:#cccccc;
}

.team_page .person:not(.no-social):hover .person-body {
    -webkit-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
}
.team_page .social-links a:hover {
    background-color: #0fa59c;
}
.icon-linkedin:before {
    content: "\e79f";
}
.icon-envelope:before {
    content: "\e640";
}
.social-links a {
    width: 50px;
    height: 50px;
    border-radius: 40px;
    font-size: 18px;
    line-height: 50%;
    background: #203d78;
    padding: 10px;
    margin: 5px;
}
.social-links a i.fa.fa-linkedin {
    color: #fff;
    margin: 2px;
}
.social-links a i.fa.fa-envelope {
    color: #fff;
}

.person-meta .name:after {
    margin: 7px auto 7px auto;
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    background: #0fa59c;
}
.weare_info {
    text-align: center;
    margin-bottom: 57px;
}
section.who_we_are_team.team_page {
    background: #f4f4f4;
}
section.industrial_area{
	margin: 0px 0 0
}